.skipClass.primary-bg {
  background: #00478F;
}
.newNews .news-btn{background:linear-gradient(#0094d3, #6495ed );/* dark blue to light blue #1302a0->#6495ed  */    background-color: #00478F;}
#carosel-mr-1 .carousel-caption {
  background: linear-gradient(#0094d3, #6495ed );/* dark blue to light blue #1302a0->#6495ed  */}
  .ext_responsive .slick-prev, .ext_responsive .slick-next{    background-color: #00478F;}
  a.scroll-top{    background-color: #999;}
  a.scroll-top:hover {
    background-color: #555;
}


  .carousel-indicators .active {
    background-color: #333;
    border: 1px solid #999;
}
.footer-bottom{   background-color: #00478F;}



.bottomFooter .footerHelp ul li a{    color: #fff;}
.btmFooterNav{   
  border-bottom: 5px solid #00478f;
}
.topFooterNav{    background-color: #00478F;}
.scrollStatic { background-color: #00478f;}
.menuTopics {
  background-color: #00478f;
}
.customNav.navbar-default .navbar-nav > li > a{    color: #fff;
border-top: 3px solid #00478f;
background-color: #00478f;}
.customNav.navbar-default .navbar-nav > .dropdown > a .caret {
  color: #fff;
}
.customNav .navbar-nav>li{     border-left: 1px solid #fff;}
.bottomFooter .footerHelp ul li {
  border-right: 2px solid #fff;}
  .actTableVAT .table th {
    color: #130000;
    background-color: #ddd;
    background:  #ddd;
    /* font-weight: bold; */
    border: 1px solid #fff;
}
.actTableVAT .table thead{    box-shadow: 0 0 10px #8c8c8c;    -webkit-box-shadow: 0 0 10px #8c8c8c;}
.blockOne #sidebar ul li:nth-child(1){background-color:#00478F;}
.blockOne #sidebar ul li:nth-child(3){background-color:#00478F;}
.blockOne #sidebar ul li:nth-child(7){background-color:#00478F;}
.blockOne #sidebar ul li:nth-child(6){background-color:#00478F;}
.blockOne #sidebar ul li:nth-child(2){background-color:#00478F;}
.blockOne #sidebar ul li:nth-child(5){background-color:#00478F ;}/*add*/
.blockOne #sidebar ul li:nth-child(8){background-color:#00478F;}/*add*/
 .blockOne #sidebar ul li:nth-child(4){background-color:#00478F;}
 .blockOne #sidebar ul li:nth-child(9){background-color:#00478F;}
.blockOne #sidebar ul li:nth-child(10){background-color:#00478F;}
.blockOne #sidebar ul li:nth-child(11){background-color:#00478F;}
.blockOne #sidebar ul li:nth-child(12){background-color:#00478F;}
.blockOne #sidebar ul li:nth-child(13){background-color:#00478F;}
.blockOne #sidebar ul li:nth-child(14){background-color:#00478F;}
.blockOne #sidebar ul li:nth-child(15){background-color:#00478F;}
.blockOne #sidebar ul li:nth-child(16){background-color:#00478F;}/*add*/
.breadcrumb_custom{border-bottom: 4px solid transparent;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05,#055db6), color-stop(1, #253069))}
.blog-layout3-section .blog-layout3.sticky-post.blueBox,.blog-layout3-section .blog-layout3.sticky-post.yellowBox,.blog-layout3-section .blog-layout3.sticky-post.grayBox, .blog-layout3-section .blog-layout3.sticky-post.redBox{box-shadow:none;}
/* background-color: transparent; */
.blog-layout3-section .blog-layout3.sticky-post.blueBox .blog-layout3-img{   }
 /* border: 8px solid #0064b7; */
.blog-layout3-section .blog-layout3.sticky-post.yellowBox .blog-layout3-img{    }
/* border: 8px solid #fca60c; */
.blog-layout3-section .blog-layout3.sticky-post.grayBox .blog-layout3-img{    }
/* border: 8px solid #8c9e1c; */
.blog-layout3-section .blog-layout3.sticky-post.redBox .blog-layout3-img{   }
/* border: 8px solid #f34235;  */
.blog-layout3-section .blog-layout3-info p{    color: #ffffff;}
.blog-layout3-section .blog-layout3-info h2{   }
	/* text-shadow: 1px 4px 6px #c6c6c6, 0 0 0 #000, 1px 4px 6px #c6c6c6;    color: #333; */
.loginCustom .btn, .commonFormBtn.btn{    background: rgb(0, 71, 143);border: 1px solid transparent;}
  .toggleFaq, .toggleHelp, .toggle,  .toggleSearch{    background: #ff0000;}

  .faq-text span{    text-shadow: 1px 4px 6px #c6c6c6, 0 0 0 #000, 1px 4px 6px #c6c6c6;
    color: #333;}
    .faq-text h5::after{    background-color: #ccc;}
   
    .blockOne .commonFormMenu#sidebar ul li{    background-color: transparent;}
    .blockOne .commonFormMenu#sidebar ul li a{    background-color: #00478f;}
    .blockOne .commonFormMenu#sidebar .blockClick.active,     .blockOne .commonFormMenu#sidebar ul li a:hover{    border-right: 5px solid #00478f;}
.note{ background: -webkit-linear-gradient(left, #006bd8, #1f3978);}
 /* media starts */
  @media screen and (min-width: 992px){
    ul.tabToAcc li{ background-color: #00478F;}
    ul.tabToAcc li.active{background: -webkit-linear-gradient(top, #055db6 0%,#055db6 50%,#00478f 51%,#00478f 100%);}
    }
    
   .top-login-clr{
	color: #fff;
    font-size: 14px;
    padding-top: 3px;
    /* padding-bottom: 6px; */
}

.section-header h5{
	background:#00478F;
}

.blog-layout3-section .blog-layout3.sticky-post.blueBox{
	-webkit-box-shadow:0px 5px 0px 0px #033363 !important;
	-moz-box-shadow:0px 5px 0px 0px #033363 !important;
	box-shadow: 0px 0px 0px 0px #033363 !important;
}

.blog-layout3-section .blog-layout3.sticky-post.yellowBox{
	-webkit-box-shadow:0px 5px 0px 0px #bd7e0c !important;
	-moz-box-shadow:0px 5px 0px 0px #bd7e0c !important;
	box-shadow:  0px 0px 0px 0px #bd7e0c !important;
}

.blog-layout3-section .blog-layout3.sticky-post.grayBox{
	-webkit-box-shadow:0px 5px 0px 0px #55610f !important;
	-moz-box-shadow:0px 5px 0px 0px #55610f !important;
	box-shadow:0px 0px 0px 0px #55610f !important;
}

.blog-layout3-section .blog-layout3.sticky-post.redBox{
	-webkit-box-shadow:0px 5px 0px 0px #da2a1d !important;
	-moz-box-shadow:0px 5px 0px 0px #da2a1d !important;
	box-shadow:0px 0px 0px 0px #da2a1d !important;
}


li.login-btn-custom {
    background:#FFF;  
    color: #00478f;    
    border: 1px solid #FFF;
  
}
li.login-btn-custom:hover {
     background: 0 0; 
    color: #FFF;
}

.new-update-box-shadow{
	box-shadow:  0px 0px 0px 0px #bd7e0c !important;
	
}